Bug 427763 - /usr/share/doc/pcre should be owned by pcre package
/usr/share/doc/pcre should be owned by pcre package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pcre (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 08:45 EST by petrosyan
Modified: 2008-10-01 07:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 07:24:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-07 08:45:42 EST
Description of problem:
/usr/share/doc/pcre folder should be owned by pcre package.

Version-Release number of selected component (if applicable):
pcre-7.3-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/share/doc/pcre/*
2. rpm -qf /usr/share/doc/pcre
Comment 1 Bug Zapper 2008-05-14 00:19:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 petrosyan 2008-07-06 17:36:49 EDT
this bug is still present in pcre-7.3-4.fc9
Comment 3 Lubomir Rintel 2008-10-01 07:24:54 EDT
Fixed in pcre-7_8-1_fc10

Note You need to log in before you can comment on or make changes to this bug.